html
{
	background-image:url(/img/bg.png);
	background-repeat:repeat;
	background-attachment:fixed;
	background-attachment:scroll;
	background-position:center top;
		/*background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;*/
	font-family:Times New Roman, Verdana, Geneva, sans-serif;
	clear:both;
	color:#fff;
}

body
{
	margin:0px auto;
}

#container
{
	width:100%;
	padding:0px;
	margin:0px auto;
	clear:both;
	background-image:url(/img/mainbg.png);
	background-repeat:repeat;
	background-position:center;
}

#header
{
	width:100%;
	background-image:url(/img/headbg.png);
	background-repeat:repeat;
	background-position:center;
	/*border-bottom:3px solid gold;*/
}

.head-row
{
	width:55em;
	min-height:8em;
	clear:both;
	margin:0px auto;
}

#logo
{
	position:absolute;
	z-index:1;
}

#menu
{
	font-size: 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: block;
	padding:5px 10px;
	width:100%;
	clear:both;
}

#menu ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	text-align:left;
	float:right;
	margin-top:1em;
}

#menu a 
{
	display: inline-block;
	padding:0px;
	color:#fff;
	text-decoration: none;
	margin-right:0.3em;
}

#menu a:hover 
{
	color:#e7b712;
}

#menu li 
{
	display:inline-block;
	padding:10px 3px;
	margin:0px;
	vertical-align:top;
	/*margin-left:2em;*/
	position:relative;
	cursor:pointer;
	/*border-right:1px solid gray;
	box-shadow:1px 1px 3px gray;*/
}


#facebook
{
	width:40em;
	text-align:right;
	float:right;
	font-size:14px;
	color:gold;
	position:relative;
	display:inline-block;
}

#facebook a
{
	color:#fdd705;
	text-decoration:none;
	margin-top:0.5em;
}

#facebook a:hover
{
	color:#e7b712;
}

#facebook img
{
	vertical-align:middle;
	margin-right:0.5em;
	margin-top:0.5em;
}

#facebook span:first-child
{
	font-size:20px;
}

.booked
{
	border:1px solid green;
	padding:3px;
	border-radius:0.2em;
	box-shadow:1px 1px 5px gray;
	font-size:1.2em;
	padding-left:1em;
	padding-right:1em;
	/*background-color:#FFC6FF;*/
	display:inline-block
}

.address
{
	font-size:0.7em;
}

.markimg
{
	color:#ffea00;
	/*text-shadow: 1px 1px 3px #009;*/
}

#content
{
	width:55em;
	min-height:35em;
	/*margin-bottom:1em;*/
	margin:0px auto;
	clear:both;
	margin-top:3.5em;
}

#health_fund
{
	display:inline-block;
	margin-top:1em;
}

#healh_fund_text
{
	margin-top:1em;
	position:relative;
	z-index:100;
	top:-1.7em;
	left:3.8em;
	font-size:1.2em;
	text-shadow:1px 1px 3px #000;
	color:#fff;
	overflow:auto;
}

#content a 
{
	text-decoration:none;
}

#footer
{
	background-image:url(/img/headbg.png);
	background-repeat:repeat;
	background-position:center;
	background-attachment:scroll;
	/*border-top:3px solid gold;*/
	clear:both;
	width:100%;
	margin:0px auto;
	min-height:10em;
	overflow:auto;
}

#footer a
{
	color:#fdd705;
}

#footer a:hover
{
	color:gold;
}

#wrap
{
	width:68em;
	margin:0px auto;
	overflow:auto;
	font-size:0.8em;
	text-align:right;
}

#footer_text
{
	margin:0px auto;
	padding:0.5em;
	float:right;
	position:relative;
	display:inline-block;
	margin-top:0.5em;
	margin-bottom:1em;
	font-size:0.9em;
}

#address
{
	font-size:1.7em;
}
.icon
{
	max-height:1em;
	max-width:1em;
	cursor:pointer;
}

#thailotus
{
	float:left;
	/*margin-top:0.5em;*/
	position:relative;
	display:inline-block;
	margin-bottom:1em;
	text-align:center;
}

#bondi img
{
	max-width:21em;
}


